local fn = _gn(0x36C6984C3ED0C911)
--- This native sets a scuba mask for freemode models and an oxygen bottle for player_\* models. It works on freemode and player_\* models.
function Global.SetPedScubaGearVariation(ped)
	return fn(ped)
end
